@font-face {
	font-family: 'Eurostile-Reg';
	src: url('style_4276.eot');
	src: url('style_4276.eot?#iefix') format('embedded-opentype'), 
		url('style_4276.woff') format('woff'), 
		url('style_4276.ttf') format('truetype'), 
		url('style_4276.svg#Eurostile-Reg') format('svg');
}


/* start reset css */

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, figure, footer, header, figcaption,  hgroup, menu, nav, section, menu, time, mark, audio, video 
{ margin:0; padding:0; border:0; outline:0; font-size:100%; vertical-align:baseline; background:transparent; }                  

html { -webkit-font-smoothing: antialiased; }
body, select, input, textarea { font:13px 'Eurostile-Reg',arial,helvetica,"Nimbus Sans L", "Bitstream Vera Sans", sans-serif; *font-size:small; *font:x-small; line-height:1.22; color:#444; }
article, aside, figure, footer, header, hgroup, nav, section { display:block; }
nav ul { list-style:none; }
blockquote, q { quotes:none; }
blockquote:before, blockquote:after, q:before, q:after { content:''; content:none; }
a { margin:0; padding:0; border:0; font-size:100%; vertical-align:baseline; background:transparent; }
a:active { outline: none; }
a:focus { outline: thin dotted; }
a, a:active, a:visited { color:#829B00; }
a:hover { color:#939598; }
a:link { -webkit-tap-highlight-color: #FF5E99; } 
ins { background-color:#ff9; color:#000; text-decoration:none; }
mark { background-color:#ff9; color:#000; font-style:italic; font-weight:bold; }
del { text-decoration: line-through; }
abbr[title], dfn[title] { border-bottom:1px dotted #000; cursor:help; }
table { border-collapse:collapse; border-spacing:0; font-size:inherit; font:100%; }
hr { display:block; height:1px; border:0; border-top:1px solid #ccc; margin:1em 0; padding:0; }
input, select { vertical-align:middle; }
code, pre { font-family: "Courier New", monospace, serif; font-size: 1em; }
pre { padding: 15px; white-space: pre; white-space: pre-wrap; white-space: pre-line; word-wrap: break-word; }
h1, h2, h3, h4, h5, h6 { font-weight: bold; text-rendering: optimizeLegibility; }
ul { margin-left:30px; }
ol { margin-left:30px; list-style-type: decimal; }
small { font-size:85%; }
strong, th { font-weight: bold; }
td, td img { vertical-align:top; } 
sub { vertical-align: sub; font-size: smaller; }
sup { vertical-align: super; font-size: smaller; }
input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: bottom; *vertical-align: baseline; }
.ie6 input { vertical-align: text-bottom; }
label, input[type=button], input[type=submit], button { cursor: pointer; }
button { width: auto; overflow: visible; }
.ie7 img { -ms-interpolation-mode: bicubic; }
::-moz-selection{ background: #FF5E99; color:#fff; text-shadow: none; }
::selection { background:#FF5E99; color:#fff; text-shadow: none; }
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix { display: inline-block; }
* html .clearfix { height: 1%; } /* Hides from IE-mac \*/
.clearfix { display: block; }


/* BODY */

body {
	background: #000000;
	font-size: 16px;
	line-height: 20px;
}

header {	
	width: 770px;
	margin-left: auto;
	margin-right: auto;
	height: 88px;
	clear: both;
	position: relative;
}


section {
	background: #fff url(../img/content-bg.jpg) repeat-x 0 0;
	position: relative;
	width: 100%;	
	min-height: 518px;	
	clear: both;
	padding-top: 27px;
	border-bottom: 8px solid #c4d730;
}

section #section-content {
	width: 620px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	min-height: 518px;
}

#page_content_wrapper {
	border-left: solid 3px #c1d82f;
	border-right: solid 3px #c1d82f;
	
	width: 550px; 
	margin-left: auto;
	margin-right: auto;
	position: relative;	
}

.border {
	display: block;
}

#page_content {
	padding: 10px 30px;
}

/* resize youtube to fit content area */
#page_content object,
#page_content embed {
	width: 490px !important;
	height: 307px !important;
}

#page_secondary_content,
#page_related {
	padding: 0px 30px;
}

#page_secondary_content p,
#page_related p {
	padding: 0px;
	margin: 0px;
}

.contact #page_content {
	padding: 10px 40px;
}
	
#page-content-top {
	margin: 0px;
	padding: 0px;
}

h1 {
	font-size: 24px;
	line-height: 24px;
	font-weight: normal;
	color: #000000;
	margin-top: .5em;
}

p {
	color: #000000;
	margin: 1em 0;
}

ul {
	margin: 1em 0 1em 1em;
}

.clear {
	height: 40px;
}

.pg-gallery #page_content {
	text-align: center;
}

.pg-gallery #page_content a {
	text-decoration: none;
}

.pg-gallery #page_content p {
	color: #444444;
}

.pg-gallery #page_content .label {
	width: 245px;
	float: left;
	text-transform: uppercase;
	font-size: 18px;
	padding: 5px 0;
}

.pg-gallery #page_content a img {
	border: 1px solid #999;
	margin: 2px;
}

/* FOOTER */

footer {
	width: 620px;
	min-height: 109px;
	margin-left: auto;
	margin-right: auto;
	clear: both;
	position: relative;
	color: #ffffff;
	text-transform: uppercase;
	font-size: 15px;
	padding-top: 20px;
}

#footer-address{
	float: left;
	padding: 4px 0px 4px 0px;	
}

#footer-phone {
	float: right;
	background: #000000 url(../img/footer-tooth.jpg) no-repeat top right;
	padding: 4px 40px 4px 0px;
}

#footer-phone span,
#footer-address span {
	letter-spacing: 2px;
}


/* MENU */

header nav {
	position: absolute;
	margin: auto;
	bottom: 0px;
}

header nav ul,
header nav li,
header nav ul ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

header nav ul {
	position: relative;
	z-index: 597;
	float: left;
}

header nav li {
	float: left;
	line-height: 1.3em;
	vertical-align: middle;
	text-align: center;
	zoom: 1;
	background-color: #ffffff;
	height: 14px;
	margin-left: 3px;
	padding: 3px 6px 6px 6px;
	position: relative;
}

.ie7 nav li, 
.ie7 nav li a {
	padding-left: 4px !important;
	padding-right: 4px;
}

header nav li.active {
	background-color: #c1d82f;
}

header nav li:hover, 
header nav li.active:hover {
	background: #6B8600;
}

header nav li a:hover, 
header nav li.active a:hover {
	color: #fff !important;
}

header nav li a {	
	color: #000000 !important;
	font-size: 15px;
	text-decoration: none;
	text-transform: uppercase;
	padding: 4px 10px 2px 10px;
	white-space: nowrap;
	letter-spacing: 1.5px;
}

header ul ul {
	position: absolute;
	top: 23px;
	left: 0;
	display: none;
}

header li:hover ul {
	display: block;
}

header li li, 
header li li.active {
	background: #6B8600;
	width: 100%;
	text-align: left;
	margin: 0;
	float: none;
}

header nav li li a, 
header nav li li.active a {
	color: #E2F34B !important;
	padding: 6px 10px 6px 10px !important;
}
